<?php

namespace App\Http\Controllers\Short;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

use App\Models\Mongo;

class VShortController extends Controller
{
    public function index(){
        echo "V Short Controller";
    }

}
